"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener: Neuen Ausschnitt machen";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener: Neuen Ausschnitt machen (unformattiert)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener: An Text anhängen";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener: An Text anhängen (unformattiert)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener: An Notizen anhängen";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener: An Notizen anhängen (unformattiert)";